/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\IM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_IM_INV_REALBALANCE_A') 
 CREATE TABLE T_IM_INV_REALBALANCE_A (
FID BIGINT DEFAULT 0 NOT NULL,
FLOCKBASEQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLOCKQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLOCKQTY2ND DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAVBBASEQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAVBQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAVBQTY2ND DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\IM_table.sql **/
